Bug 854343 - Incomplete error message "Please check that bond name is formatted as ." when bond creation fails in RHEV-M GUI. [TEXT]
Incomplete error message "Please check that bond name is formatted as ." whe...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Moti Asayag
Martin Pavlik
network
:
Depends On:
Blocks: 849193
  Show dependency treegraph
 
Reported: 2012-09-04 12:59 EDT by Humble Chirammal
Modified: 2016-02-10 14:48 EST (History)
11 users (show)

See Also:
Fixed In Version: si14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:59:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Incomplete error message (157.52 KB, image/png)
2012-09-04 13:00 EDT, Humble Chirammal
no flags Details
The fixed error message (25.06 KB, image/png)
2012-09-10 05:34 EDT, Moti Asayag
no flags Details

  None (edit)
Description Humble Chirammal 2012-09-04 12:59:33 EDT
Description of problem:

Create bond with one interface and save the configuration. Incomplete error message displayed on the screen.


Version-Release number of selected component (if applicable):


rhevm-3.1.0-12.el6ev.noarch
rhevh-6.3-20120813.0.rhev31.el6_3

How reproducible:

1) Create a bond with one interface.
2) Check "Save Network Configuration
3) Click on "OK"


Steps to Reproduce:

Above as mentioned.
  
Actual results:

An incomplete error displayed.


Expected results:

The error message should be complete.


--Humble
Comment 1 Humble Chirammal 2012-09-04 13:00:33 EDT
Created attachment 609747 [details]
Incomplete error message
Comment 2 Itamar Heim 2012-09-04 14:55:29 EDT
I think also a missing space before the "(NICs)"
Comment 3 Humble Chirammal 2012-09-05 02:40:26 EDT
(In reply to comment #2)
> I think also a missing space before the "(NICs)"

true ..
Comment 4 Moti Asayag 2012-09-10 05:32:23 EDT
Bug was already fixed by commit 9d93a6c9b29a199aaddacc90ee50f24ecca376c2 as part of Bug 844158
Comment 5 Moti Asayag 2012-09-10 05:34:21 EDT
Created attachment 611368 [details]
The fixed error message
Comment 6 Martin Pavlik 2012-09-17 10:51:48 EDT
In SI18 it is not possible to create bond with one interface, so I am making this verified.

Note You need to log in before you can comment on or make changes to this bug.